10 Replies Latest reply on Nov 19, 2015 10:29 AM by mmmdriscoll

    Upgraded to Lightroom 6.3 on OS X 10.11.1 can't open library, get "An error occurred when attempting to change modules.

    mmmdriscoll

      This error is on my 6 library and i attempted to open and convert my old 5 library again. Have rebooted MAC, and checked permissions on /Library/Adobe/Lightroom for read/write.